uuid: 2e028ad6-6868-4cd7-8f8f-78126fc1d959
langcode: et
status: true
dependencies:
  module:
    - block_content
_core:
  default_config_hash: JqAPZHEa9m6Cqy0vdpV5Jjdk07YLKkE_EE9ivvB2xhQ
id: block_content.token
label: Tekstiasendaja
targetEntityType: block_content
cache: true
